<!-- -------------------- ./mgmt/doswork_sig.html -------------------- -->

<?php include "part_top.html"; ?>

<div class="container-fluid" id="sig-header">
 <nav aria-label="breadcrumb" >
  <ol class="breadcrumb">
    <li class="breadcrumb-item " aria-current="page"><a href="<?php echo $this->URL->GetAbsMgmtMethod('DosList'); ?>">Mes Dossiers Signature</a></li>
    <li class="breadcrumb-item active" aria-current="page">Brouillons</li>
  </ol>
 </nav>

 <ul class="nav nav-tabs">
  <li class="nav-item">
    <a class="nav-link" href="<?php echo $this->URL->GetAbsMgmtMethod('DosList'); ?>">Tous</a>
  </li>
  <li class="nav-item">
    <a class="nav-link active" href="<?php echo $this->URL->GetAbsMgmtMethod('DosWork'); ?>">Brouillons</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" href="<?php echo $this->URL->GetAbsMgmtMethod('Doc2Sign'); ?>">A Signer</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" href="<?php echo $this->URL->GetAbsMgmtMethod('DosEnded'); ?>">A Récupérer</a>
  </li>
 </ul> 

</div>

<?php include "doslist_page.html"; ?>
